From: TheDubalPoet<BR>
Date: 25 March 2001<P>

Kirk<BR>
<BR>
I'm sorry to hear of the troubles that have been surrounding you of late.  My prayers are with you that things will be worked out. 
<HR>
From: Beth ([email-masked])<BR>
Date: 25 March 2001<P>

Scqueen,<BR>
Sorry it took me so long to post back...it's been a crazy week with spring break and all going on here.  Unfortunately, I cannot claim the poem that you adore.  This has always been my email address.   Hi to everyone else....Deevaa....<BR>
<BR>
<BR>
Beth
<HR>
From: Riggs<BR>
Date: 25 March 2001<P>

Warrior Poet<BR>
<BR>
were you planning on attributing that rather familiar rhyming couplet?
<HR>
From: Ali<BR>
Date: 25 March 2001<P>

Stereophonics~ I loved 'A Minute Longer'...very nice. =)<BR>
<BR>
H. Dale~ 'Thoughts of the Lost' was heartbreaking...it was wonderfull...It made me think of something(or rather someone)that I thought I had long since forgot...so, thanks.<BR>
<BR>
Nightsoul~ 'Deja Vu'....Damn, that was amazing...I mean, *WOW*...your writing is truly beautiful...I am left in awe...=)<BR>
<BR>
Love and moonlight, Ali
<HR>
From: ghostwriter<BR>
Date: 25 March 2001<P>

tig2 da icechild:<BR>
Yo, I'm feelin' you. Pac was bangin'. Best MC ever.
<HR>
From: Galadrial<BR>
Date: 25 March 2001<P>

Hey crew....<BR>
<BR>
             Just got back from meeting Lanna/NIkki and her friends at the airport...it was a gas to meet her and her buddies Ian and Kim. We took in the butt end of the statue of Liberty, and then I took them to a Jersey diner....<BR>
<BR>
            The five hours flew...and I came away with a new idea...Hey Kev, she says hi, and sends a hug...Terry, she's sorry she missed you. And hi to all the Blender regs.<BR>
It really is astounding to meet Net friends in the flesh...<BR>
(and shhhhhhh....but Little Miss Giggling and Wiggling<BR>
is actually a little shy (YES DEE...I MEAN YOU!) but the ferrets thawed her right out....<BR>
<BR>
                                            Gala<BR>
                                    
<HR>